» Ubuntu » Pakketten » precise (12.04LTS) » php » php5-recode
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Bron: php5  ]

Pakket: php5-recode (5.3.10-1ubuntu3.23 en anderen) [security]

Verwijzigingen voor php5-recode

Screenshot

Ubuntu bronnen:

Het bronpakket php5 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mailarchief)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

recode module for php5

Andere aan php5-recode gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

php5-recode downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 5.3.10-1ubuntu3.23 4,2 kB55,0 kB [overzicht]
armhf 5.3.10-1ubuntu3 3,7 kB50,0 kB [overzicht]
i386 5.3.10-1ubuntu3.23 4,2 kB54,0 kB [overzicht]
powerpc 5.3.10-1ubuntu3 4,1 kB54,0 kB [overzicht]